@media(max-width : 375px){
    html{
        font-size: 12px;
    }
    .pricePage{
        background: none;
        border: none;
        box-shadow: none; 
    }
    .priceCardsWrapper{
        flex-direction: column;

    }
    .priceCard{
        width: 80vw;
        margin: 10px 0;
    }
}
@media(min-width: 1440px){
    body{
        background: none;
        border: none;
        box-shadow: none; 
    }
    .pricePage , .contactPage{
    background-image: url('/images/bg-top.svg'), url('/images/bg-bottom.svg');
    background-position: top right,bottom left ;
    background-repeat: no-repeat;
    background-color: hsl(240, 78%, 98%);
    box-shadow: 0 1px 6px hsl(234, 14%, 74%), 0 1px 4px hsl(233, 13%, 49%);
    }
}